#
# Bacula User Agent (or Console) Configuration File
#
# Copyright (C) 2000-2023 Kern Sibbald
# License: BSD 2-Clause; see file LICENSE-FOSS
#

Director {
  Name = bacula-dir
  DIRport = 9101
  address = bacula.domain.tld
  Password = "GLICfDhF5BT/2Llmo721qXji79XkepNnAeJ7AsREQcz+"
}
